net.sf.okapi.common

## Interface IPredefinedLocales

-     public interface IPredefinedLocales

  An extensive list of `LocaleId`s predefined for easy access.
  Author:
    hargraveje

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static LocaleId` | `Afrikaans`
    `static LocaleId` | `Albanian`
    `static LocaleId` | `Amharic`
    `static LocaleId` | `Armenian`
    `static LocaleId` | `Aymara`
    `static LocaleId` | `Basque`
    `static LocaleId` | `Bikolano`
    `static LocaleId` | `Bislama`
    `static LocaleId` | `Bulgarian`
    `static LocaleId` | `Burmese`
    `static LocaleId` | `Cebuano`
    `static LocaleId` | `Chuukese`
    `static LocaleId` | `Croatian`
    `static LocaleId` | `Czech`
    `static LocaleId` | `Danish`
    `static LocaleId` | `Dutch`
    `static LocaleId` | `Efik`
    `static LocaleId` | `Estonian`
    `static LocaleId` | `Fante`
    `static LocaleId` | `Fijian`
    `static LocaleId` | `Finnish`
    `static LocaleId` | `Georgian`
    `static LocaleId` | `Greek`
    `static LocaleId` | `Guarani`
    `static LocaleId` | `Haitian`
    `static LocaleId` | `Hiligaynon`
    `static LocaleId` | `Hindi`
    `static LocaleId` | `Hindi_Fiji`
    `static LocaleId` | `Hmong`
    `static LocaleId` | `Hungarian`
    `static LocaleId` | `Iban`
    `static LocaleId` | `Icelandic`
    `static LocaleId` | `Igbo`
    `static LocaleId` | `Ilocano`
    `static LocaleId` | `Indonesian`
    `static LocaleId` | `Kannada`
    `static LocaleId` | `Kazakh`
    `static LocaleId` | `Kekchi`
    `static LocaleId` | `Khmer`
    `static LocaleId` | `Kirghiz`
    `static LocaleId` | `Kiribati`
    `static LocaleId` | `Korean`
    `static LocaleId` | `Kosraean`
    `static LocaleId` | `Lao`
    `static LocaleId` | `Latvian`
    `static LocaleId` | `Lingala`
    `static LocaleId` | `Lithuanian`
    `static LocaleId` | `Macedonian`
    `static LocaleId` | `Malagasy`
    `static LocaleId` | `Malay_Malaysia`
    `static LocaleId` | `Malayalam`
    `static LocaleId` | `Maltese`
    `static LocaleId` | `Mam`
    `static LocaleId` | `Marshallese`
    `static LocaleId` | `Mongolian`
    `static LocaleId` | `Navajo`
    `static LocaleId` | `Neomelanesian`
    `static LocaleId` | `Norwegian`
    `static LocaleId` | `Palauan`
    `static LocaleId` | `Pohnpeian`
    `static LocaleId` | `Polish`
    `static LocaleId` | `Quechua`
    `static LocaleId` | `Quichua`
    `static LocaleId` | `Rarotongan`
    `static LocaleId` | `Romanian`
    `static LocaleId` | `Rwanda`
    `static LocaleId` | `Samoan`
    `static LocaleId` | `Serbian`
    `static LocaleId` | `Shona`
    `static LocaleId` | `Slovak`
    `static LocaleId` | `Slovenian`
    `static LocaleId` | `South_Sotho`
    `static LocaleId` | `Swahili`
    `static LocaleId` | `Swedish`
    `static LocaleId` | `Tagalog`
    `static LocaleId` | `Tahitian`
    `static LocaleId` | `Thai`
    `static LocaleId` | `Tongan`
    `static LocaleId` | `Tswana`
    `static LocaleId` | `Turkish`
    `static LocaleId` | `Twi`
    `static LocaleId` | `Ukrainian`
    `static LocaleId` | `Vietnamese`
    `static LocaleId` | `Waray`
    `static LocaleId` | `Xhosa`
    `static LocaleId` | `Yapese`
    `static LocaleId` | `Yoruba`
    `static LocaleId` | `Yupik`
    `static LocaleId` | `Zulu`

- - ### Field Detail

    - #### Afrikaans

          static final LocaleId Afrikaans

    - #### Albanian

          static final LocaleId Albanian

    - #### Amharic

          static final LocaleId Amharic

    - #### Armenian

          static final LocaleId Armenian

    - #### Aymara

          static final LocaleId Aymara

    - #### Basque

          static final LocaleId Basque

    - #### Bikolano

          static final LocaleId Bikolano

    - #### Bislama

          static final LocaleId Bislama

    - #### Bulgarian

          static final LocaleId Bulgarian

    - #### Burmese

          static final LocaleId Burmese

    - #### Cebuano

          static final LocaleId Cebuano

    - #### Chuukese

          static final LocaleId Chuukese

    - #### Croatian

          static final LocaleId Croatian

    - #### Czech

          static final LocaleId Czech

    - #### Danish

          static final LocaleId Danish

    - #### Dutch

          static final LocaleId Dutch

    - #### Efik

          static final LocaleId Efik

    - #### Estonian

          static final LocaleId Estonian

    - #### Fante

          static final LocaleId Fante

    - #### Fijian

          static final LocaleId Fijian

    - #### Finnish

          static final LocaleId Finnish

    - #### Georgian

          static final LocaleId Georgian

    - #### Greek

          static final LocaleId Greek

    - #### Guarani

          static final LocaleId Guarani

    - #### Haitian

          static final LocaleId Haitian

    - #### Hiligaynon

          static final LocaleId Hiligaynon

    - #### Hindi

          static final LocaleId Hindi

    - #### Hindi_Fiji

          static final LocaleId Hindi_Fiji

    - #### Hmong

          static final LocaleId Hmong

    - #### Hungarian

          static final LocaleId Hungarian

    - #### Iban

          static final LocaleId Iban

    - #### Icelandic

          static final LocaleId Icelandic

    - #### Igbo

          static final LocaleId Igbo

    - #### Ilocano

          static final LocaleId Ilocano

    - #### Indonesian

          static final LocaleId Indonesian

    - #### Kannada

          static final LocaleId Kannada

    - #### Kazakh

          static final LocaleId Kazakh

    - #### Kekchi

          static final LocaleId Kekchi

    - #### Khmer

          static final LocaleId Khmer

    - #### Kirghiz

          static final LocaleId Kirghiz

    - #### Kiribati

          static final LocaleId Kiribati

    - #### Korean

          static final LocaleId Korean

    - #### Kosraean

          static final LocaleId Kosraean

    - #### Lao

          static final LocaleId Lao

    - #### Latvian

          static final LocaleId Latvian

    - #### Lingala

          static final LocaleId Lingala

    - #### Lithuanian

          static final LocaleId Lithuanian

    - #### Macedonian

          static final LocaleId Macedonian

    - #### Malagasy

          static final LocaleId Malagasy

    - #### Malay_Malaysia

          static final LocaleId Malay_Malaysia

    - #### Malayalam

          static final LocaleId Malayalam

    - #### Maltese

          static final LocaleId Maltese

    - #### Mam

          static final LocaleId Mam

    - #### Marshallese

          static final LocaleId Marshallese

    - #### Mongolian

          static final LocaleId Mongolian

    - #### Navajo

          static final LocaleId Navajo

    - #### Neomelanesian

          static final LocaleId Neomelanesian

    - #### Norwegian

          static final LocaleId Norwegian

    - #### Palauan

          static final LocaleId Palauan

    - #### Pohnpeian

          static final LocaleId Pohnpeian

    - #### Polish

          static final LocaleId Polish

    - #### Quechua

          static final LocaleId Quechua

    - #### Quichua

          static final LocaleId Quichua

    - #### Rarotongan

          static final LocaleId Rarotongan

    - #### Romanian

          static final LocaleId Romanian

    - #### Rwanda

          static final LocaleId Rwanda

    - #### Samoan

          static final LocaleId Samoan

    - #### Serbian

          static final LocaleId Serbian

    - #### Shona

          static final LocaleId Shona

    - #### Slovak

          static final LocaleId Slovak

    - #### Slovenian

          static final LocaleId Slovenian

    - #### South_Sotho

          static final LocaleId South_Sotho

    - #### Swahili

          static final LocaleId Swahili

    - #### Swedish

          static final LocaleId Swedish

    - #### Tagalog

          static final LocaleId Tagalog

    - #### Tahitian

          static final LocaleId Tahitian

    - #### Thai

          static final LocaleId Thai

    - #### Tongan

          static final LocaleId Tongan

    - #### Tswana

          static final LocaleId Tswana

    - #### Turkish

          static final LocaleId Turkish

    - #### Twi

          static final LocaleId Twi

    - #### Ukrainian

          static final LocaleId Ukrainian

    - #### Vietnamese

          static final LocaleId Vietnamese

    - #### Waray

          static final LocaleId Waray

    - #### Xhosa

          static final LocaleId Xhosa

    - #### Yapese

          static final LocaleId Yapese

    - #### Yoruba

          static final LocaleId Yoruba

    - #### Yupik

          static final LocaleId Yupik

    - #### Zulu

          static final LocaleId Zulu